@charset "utf-8";
/* CSS Document */

/*--------------------------------------
　Main Index
---------------------------------------*/

/*--------------------------------------
　#header_SP
---------------------------------------*/
#header{
padding: 0;
background: rgb(255,219,208);
background: linear-gradient(135deg, rgba(255,219,208,1) 0%, rgba(253,253,183,1) 18%, rgba(255,219,208,1) 63%);
}
#header .upper{
position: relative;
z-index: 1;
padding: 10px 3% 20px;
background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,1) 54%, rgba(255,255,255,0) 100%);
}
#header .siteName{
font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Helvetica Neue", Arial, sans-serif;
font-weight: 400;
line-height: 1.3;
}
#header .logo::before {
width: 0;
height: 0;
background: none;
border: none;
}

/*--------------------------------------
　visArea_SP
---------------------------------------*/
.visArea{
padding: 0 0 15px;
background: url(./img/mv_bg.png) 100% calc(100% - 40vw) no-repeat;
background-size: 201px auto;
}
.visArea h2{
margin: -100px 0 15px;
font-size:2.8rem;
}
.visArea h2 .line1,
.visArea h2 .line23{
display: inline-block;
margin: 0 0 5px;
padding: 0 0 0 5%;
background: #fff;
line-height: 1.3;
}
.visArea h2 .fontS{
font-size:2.0rem;
}
.visArea .sttl{
padding: 0 5%;
}
.visArea p{
padding: 0 5%;
}
.visArea .btn-internal{
width: 80%;
}
.visArea .btn-internal a{
box-shadow: rgba(254, 249, 247, 1.0) 5px 5px 0 0;
font-size:1.8rem;
}
.visArea .btn-internal a::before{background: url("./img/arrow_wt_down.svg") 99% calc(50% - 1px) no-repeat;background-size: 20px auto;}

.visArea .sliderArea{
margin: -70px 0 0;
}
.visArea .slider3:nth-child(1){
margin-right: -20vw;
margin-bottom: 3vw;
}
.visArea .slider3:nth-child(2){
margin-left: -20vw;
}
.visArea .slick-slide{
margin-right: 3vw!important;
margin-left: 3vw!important;
}

/*--------------------------------------
　fixBan_SP
---------------------------------------*/
#fixBan{
}
/*このクラスが付与されると〇〇する*/
#fixBan.active{
opacity: 0;
visibility: hidden;
}
/*このクラスが付与されると〇〇する*/
#fixBan.absolute{
opacity: 1;
visibility: visible;
}


/*--------------------------------------
　Global Nav_SP挙動
---------------------------------------*/
#gNav{
position: fixed;
z-index: 102;
transition: .3s;
/*デフォルトで非表示にする*/
opacity: 0;
visibility: hidden;
}






/*--------------------------------------
　mokuji2_SP
---------------------------------------*/
.mokuji2{
background: url("./img/eng_idx.svg") 8px 18px no-repeat;
background-size: auto 25px;
}
.mokuji2 .sttl {
background: url(./img/plus.svg) calc(100% - 15px) 50% no-repeat;
background-size: 17px auto;
}
.mokuji2 .sttl.open {
background: url(./img/minus.svg) calc(100% - 15px) 50% no-repeat;
background-size: 17px auto;
}



/*--------------------------------------
　sect01_SP
---------------------------------------*/
#sect01{
background: url("./img/sct01_bg.png") 100% 0 no-repeat;
background-size: 175px auto;
}
#sect01 .sctTtl{
margin: 0 0 40px;
}
#sect01 .sctTtl::before{
width: 100%;
height: 30px;
background: url("./img/eng_ck2.svg") 0 0 no-repeat;
background-size: auto 30px;
}
#sect01 .ttlArea .barTtl{
margin: 0 0 12px;
text-align: center;
}
#sect01 .ttlArea .barTtl span {
position: relative;
z-index: 1;
display: inline-block;
padding: 0 8px;
background: #fff;
font-size: 1.8rem;
}
#sect01 .ttlArea .barTtl::before {
content: "";
position: absolute;
top: 50%;
left: 0;
width: 100%;
height: 1px;
background: #f15713;
}

#sect01 .mini{
margin: 0 0 40px;
}
#sect01 .mini h3{
padding: 25px 0 15px 5rem;
font-size:1.7rem;
}
#sect01 .mini h3 .fontL{
font-size:2.2rem;
}
#sect01 .mini h3::before{
content: "";
position: absolute;
z-index: -1;
top: 0;
left: -10px;
width: 76px;
height: 100%;
background: url(./img/sct01_num01.png) 0 0 no-repeat;
background-size: 76px auto;
}
#sect01 .mini2 h3::before{
background: url(./img/sct01_num02.png) 0 0 no-repeat;
background-size: 76px auto;
}
#sect01 .mini3 h3::before{
background: url(./img/sct01_num03.png) 0 0 no-repeat;
background-size: 76px auto;
}
#sect01 .mini .sttl{
padding: 12px 0 24px;
background: url(./img/sct01_tri.png) 50% 0 no-repeat;
background-size: 80px auto;
text-align: center;
}
#sect01 .mini .btnArea{
margin: -10px 0 0;
}
#sect01 .btn-internal a::before,
#sect03 .btnArea .btn-internal a::before
{
background: url("./img/arrow_wt_down.svg") 99% calc(50% - 1px) no-repeat;
background-size: 20px auto;
}


/*--------------------------------------
　sect02_SP
---------------------------------------*/
#sect02{
background: url("./img/sct02_bg.png") 0 0 no-repeat #c09a85;
background-size: 375px auto;
}
#sect02 .sctTtl::before{
width: 100%;
height: 30px;
background: url("./img/eng_mth.svg") 0 0 no-repeat;
background-size: auto 30px;
}
#sect02 .ttlArea{
color: #fff;
}

#sect02 #slider4{
border-top: 1px solid #fff;
color: #fff;
text-align: center;
}
#sect02 #slider4 h3{
padding: 23px 0 25px;
font-size:2.2rem;
}
#sect02 #slider4 .flame{
margin: 0 0 20px;
padding: 3vw 0;
background: #fff;
}
#sect02 #slider4 .flame img{
width: 60%;
margin: 0 auto;
}
#sect02 #slider4 .caption,
#sect02 #slider4 .caption a{
color: #fff;
}

#sect02 #slider4 p{
margin-bottom: 2rem;
text-align: left;
}
#sect02 .btn-link {margin: 40px 0 20px;}
#sect02 .btn-link span{
position: relative;
display: inline-block;
padding: 4px 2.5rem 4px 0;
background: url("./img/arrow_wt.png") 99% calc(50% + 1px) no-repeat;
background-size: 18px auto;
line-height: 1.5;
text-align: right;
text-decoration: underline;
cursor: pointer;
}

/* .slider4 */
#sect02 #slider4{
margin: 0 0 30px;
}
#slider4 .slick-arrow:before{
content:""!important;
}
#slider4 .slick-prev, #slider4 .slick-next {
top: calc(80px + 19vw);
width: 33px;
height: 33px;
background: url(./img/arrow_prev.svg) 0 0 no-repeat;
background-size: 33px auto;
}
#slider4 .slick-next {
background: url(./img/arrow_next.svg) 0 0 no-repeat;
background-size: 33px auto;
}
#slider4 .slick-prev,#slider4 .slick-next{z-index:2;}
#slider4 .slick-prev{left:-15px!important;}
#slider4 .slick-next{right:-15px!important;}

#slider4 .slick-dots{
bottom: -15px;
margin: 0;
padding: 0;
}
#slider4 .slick-dots li::before {
width: 0;
height: 0;
background: none;
border: none;
}
#slider4 .slick-dots li button:before{
font-size:12px;
opacity: 1;
color: #ebebeb;
}
#slider4 .slick-dots li.slick-active button:before{
color: #ffa285;
}


/*--------------------------------------
　sect04_SP
---------------------------------------*/
#sect04{
padding: 0;
background: url("./img/sct04_rptbg.jpg") 0 0 repeat-y;
background-size: 100% auto;
}
#sect04 .areaInner{
padding: 95px 5% 30px;
background: url("./img/sct04_bg.jpg") 0 0 no-repeat;
background-size: 100% auto;
}
#sect04 .sctTtl::before{
width: 100%;
height: 30px;
background: url("./img/eng_ck2.svg") 0 0 no-repeat;
background-size: auto 30px;
}

#sect04 .sect04box{
margin: 0 0 30px;
}
#sect04 .sect04box .boxHead{
min-height: 140px;
padding: 10px 0;
background: url(./img/sct04_boxhead.png) 50% 0 no-repeat;
background-size: 275px auto;
font-size:2.3rem;
text-align: center;
color: #fff;
}
#sect04 .sect04box .inner3{
margin: -80px 0 0;
padding: 80px 5% 10px;
background: #fff;
}

#sect04 .sect04box .boxHead .fontS{
font-size:1.7rem;
}

#sect04 .boxTtl{
padding: 0 0 16px;
text-align: center;
font-size:2.0rem;
}
#sect04 .boxTtl .fontS{
font-size:1.4rem;
}


/* .slider5 */
#sect04 .slider5{
margin: 0 0 30px;
padding: 0 0 15px;
}
.slider5 .slick-arrow:before{
content:""!important;
}
.slider5 .slick-prev, .slider5 .slick-next {
top: calc(50% - 15px);
width: 22px;
height: 22px;
background: url(./img/arrow_prev.svg) 0 0 no-repeat;
background-size: 22px auto;
}
.slider5 .slick-next {
background: url(./img/arrow_next.svg) 0 0 no-repeat;
background-size: 22px auto;
}
.slider5 .slick-prev,.slider5 .slick-next{z-index:2;}
.slider5 .slick-prev{left:-10px!important;}
.slider5 .slick-next{right:-10px!important;}

.slider5 .slick-dots{
bottom: -15px;
margin: 0;
padding: 0;
}
.slider5 .slick-dots li::before {
width: 0;
height: 0;
background: none;
border: none;
}
.slider5 .slick-dots li button:before{
font-size:12px;
opacity: 1;
color: #ebebeb;
}
.slider5 .slick-dots li.slick-active button:before{
color: #ffa285;
}



/* summ_SP */
#sect04 .summ{
position: relative;
margin: 50px 0 30px;
}
#sect04 .summ::before{
content: "";
position: absolute;
top: -15px;
left: 0;
width: 100%;
height: 25px;
background: url("./img/eng_pt.svg") 50% 0 no-repeat;
background-size: auto 25px;
}
#sect04 .summ .inner2 {
padding: 15px 5% 15px;
}
#sect04 .summ h4{
text-align: center;
font-size:1.8rem;
}
#sect04 .summ h4 .fontS{
font-size:1.4rem;
}


/* mini_common_SP */
#sect04 .mini{
margin: 0 0 30px;
}
#sect04 .mini .sttl{
margin: 0 0 20px;
text-align: center;
font-size: 1.8rem;
}
#sect04 .mini .sttl > span{
position: relative;
z-index: 1;
display: inline-block;
padding: 0 8px;
background: #fff;
}
#sect04 .mini .sttl::before{
content: "";
position: absolute;
top: calc(50% + 3px);
left: 0;
width: 100%;
height: 1px;
background: #f15713;
}
#sect04 .mini h4 .fontS{
font-size:1.4rem;
}

/* mini2_SP */
#sect04 .mini2{
margin: 0 0 20px;
}
#sect04 .mini2 .ulBox{
display: flex;
flex-wrap: wrap;
}
#sect04 .mini2 .liBox{
width: calc((100% - 10px) / 2);
margin: 0 10px 10px 0;
padding: 4px 5% 6px;
background: #ebebeb;
border-radius:9999px;
text-align: center;
line-height: 1.1;
font-family:  'Shippori Mincho', serif;
font-weight: 700;
color: #fff;
}
#sect04 .mini2 .liBox:nth-child(2n){
margin-right: 0;
}
#sect04 .mini2 .liBox.on{
background: #c09a85;
}
#sect04 .mini2 .caption2{
margin: 0.4em 0 0;
line-height: 1.7;
font-size:1.1rem;
text-align: left;
color: #999;
}


/* btnArea_SP */
#sect04 .btnArea{
margin: 0 0 40px;
}
#sect04 .btnArea > div{
width: 90%;
}
#sect04 .btnArea .fontS{
font-size:1.2rem;
}



/* mini3_SP */
#sect04 .mini3{
}
#sect04 .mini3 .sttlArea{
display: table;
width: 100%;
}
#sect04 .mini3 .sttlArea .flame{
display: table-cell;
vertical-align: middle;
width: 10rem;
}
#sect04 .mini3 .sttlArea h5{
display: table-cell;
vertical-align: middle;
padding: 0 0 0 2rem;
font-size:2.0rem;
}
#sect04 .mini3 .sttlArea .fontS{
font-size:1.6rem;
}
#sect04 .mini3 .sttlArea .fontEng{
display: block;
font-size:1.3rem;
color: #c09a85;
}
#sect04 .mini3 .caption{
text-align: left;
}
#sect04 .mini3 .hisArea{
margin: 20px 0 0;
}
#sect04 .mini3 .hisArea h5{
font-size:1.8rem;
}
#sect04 .mini3 .hisArea .fontS{
font-size:1.5rem;
}
#sect04 .mini3 ul{
margin: 0.3em 0 0.5em;
padding: 0.5em 0 0;
}
#sect04 .mini3 li{
padding: 0 0 0.6rem 1.7rem;
line-height: 1.7;
}
#sect04 .mini3 li::before{
top: 4px;
}

.indexSect .contents_btn{
width: 50%;
margin: 0 auto;
padding: 4px 10% 5px;
border: 1px solid #c0c0c0;
border-radius:9999px;
background: url("./img/plus.svg") calc(100% - 12px) 50% no-repeat #fff;
background-size: 14px auto;
text-align: center;
cursor: pointer;
}
.indexSect .contents_btn.boxclose{
background: url("./img/minus.svg") calc(100% - 12px) 50% no-repeat #fff;
background-size: 14px auto;
}



/* mini4_SP */
#sect04 .mini4{
}
#sect04 .mini4 h5{
text-align: center;
font-size:1.7rem;
color: #f15713;
}
#sect04 .mini4 h5 span{
position: relative;
display: inline-block;
padding: 0 20px;
}
#sect04 .mini4 h5 span::before{
position: absolute;
content: "";
top: 5px;
left: 0;
width: 17px;
height: 17px;
background: url(./img/list_icon.png) 0 0 no-repeat;
background-size: 17px auto;
}
#sect04 .mini4 h5 span::after{
position: absolute;
content: "";
top: 5px;
right: 0;
width: 17px;
height: 17px;
background: url(./img/list_icon.png) 0 0 no-repeat;
background-size: 17px auto;
}
#sect04 .mini4 table {
width: 100%;
margin: 20px 0 30px;
}
#sect04 .mini4 td{
padding: 1.0rem 2rem;
font-family:  'Shippori Mincho', serif;
font-weight: 700;
}
#sect04 .mini4 td .fontL{
font-size:2.4rem;
color: #f15713;
}


/* mini5_SP */
#sect04 .mini5{
}
#sect04 .mini5 .talk{
position: relative;
margin: 0 3% 18px 0;
padding: 15px 5% 15px;
border: 1px solid #c0c0c0;
border-radius:5px;
}
#sect04 .mini5 .talk:nth-child(2n){
margin: 0 0 18px 3%;
}
#sect04 .mini5 .talk:before {
top: 48px;
}
#sect04 .mini5 .talk:after {
top: 48px;
}

#sect04 .mini5 .talk:nth-child(2n):before {
right: auto;
left: -11px;
margin-top: -12px;
border: 8px solid transparent;
border-left: none;
border-right: 12px solid #FFF;
z-index: 2;
}
#sect04 .mini5 .talk:nth-child(2n):after {
right: auto;
left: -13px;
margin-top: -12px;
border: 8px solid transparent;
border-left: none;
border-right: 12px solid #c0c0c0;
z-index: 1;
}

#sect04 .mini5 .catch{
margin: 0 0 0;
padding: 0 4rem 6px 0;
background: url("./img/plus2.png") 99% 50% no-repeat;
background-size: 26px auto;
cursor: pointer;
font-size:1.8rem;
}
#sect04 .mini5 .catch.open{
background: url("./img/minus2.png") 99% 50% no-repeat;
background-size: 26px auto;
}


/* mini6_SP */
#sect04 .mini6 iframe {
  width: 100%;
  aspect-ratio: 16/9;
}

#sect04 .mini6 dl{
position: relative;
display: table;
width: 100%;
border-bottom: 1px solid #c0c0c0;
}
#sect04 .mini6 dt{display: table-cell;padding: 6px 0;width: 8rem;font-family:  'Shippori Mincho', serif;font-weight: 700;font-size:1.6rem;}
#sect04 .mini6 dt::before{content: "";position: absolute;bottom: -1px;left: 0;width: 70px;height: 2px;background: #f15713;}
#sect04 .mini6 dd{
display: table-cell;
padding: 6px 1rem;
line-height: 1.5;
}



/*--------------------------------------
　sect05_SP
---------------------------------------*/
#sect05{
background: url("./img/sct05_bg.png") 100% 0 no-repeat #fbf7f4;
background-size: 230px auto;
}
#sect05 .sctTtl::before{
width: 100%;
height: 30px;
background: url("./img/eng_cl.svg") 0 0 no-repeat;
background-size: auto 30px;
}

.indexSect .sctTtl a{
display: inline;
padding: 0 35px 0 0;
padding: 0 3.5rem 0 0;
background: url(./img/arrow_next.svg) 99% calc(50% + 2px)no-repeat;
background-size: 22px auto;
}



#sect05 .liBox{
background: #fff;
margin: 0 0 25px;
padding: 0 5% 40px;
}
#sect05 .liBox::before{
content: "";
position: absolute;
top: 0;
left: calc(50% - 30px);
width: 60px;
height: 2px;
background: #f15713;
}
#sect05 .liBox h3{
margin: 0;
text-align: center;
}
#sect05 .liBox h3 a{
padding: 25px 10% 20px;
background: url(./img/arrow_next.svg) 99% 50% no-repeat;
background-size: 20px auto;
font-size:2.0rem;
}
#sect05 .liBox p{
margin-top: 0;
}

#sect05 dl{
position: relative;
display: table;
width: 100%;
border-bottom: 1px solid #c0c0c0;
}
#sect05 dt{
display: table-cell;
padding: 6px 0;
width: 10rem;
font-family:  'Shippori Mincho', serif;
font-weight: 700;
font-size:1.5rem;
}
#sect05 dt::before{
content: "";
position: absolute;
bottom: -1px;
left: 0;
width: 100px;
height: 2px;
background: #f15713;
}
#sect05 dd{
display: table-cell;
padding: 6px .8rem;
line-height: 1.5;
font-size:1.4rem;
}



/*--------------------------------------
　sect06_SP
---------------------------------------*/
#sect06{
padding: 55px 0 30px 0;
background: url("./img/sct06_bg.png") 0 0 no-repeat;
background-size: 162px auto;
}
#sect06 .ttlArea{
margin-left: 5%;
}
#sect06 .sctTtl::before{
width: 0;
height: 0;
background: none;
border: none;
}
#sect06::before{
content: "";
position: absolute;
top: 0;
right: 2px;
width: 40px;
height: 100%;
background: url("./img/eng_sct06.svg") 0 60px no-repeat;
background-size: 40px auto;
}
#sect06 .flame{
margin: 0 15% 15px 0;
}
#sect06 p{
padding: 0 10%;
}
#sect06 .btn-internal{
width: 75%;
}




/*--------------------------------------
　sect07_SP
---------------------------------------*/
#sect07{
padding: 10vw 0 0;
}
#sect07 .flame{
margin: 0 0 -10vw;
width: 95%;
}
#sect07 .areaInner{
padding: 95px 5% 30px;
background: #fbf7f4;
}
#sect07 .sctTtl {
margin: 0 0 20px;
}
#sect07 .sctTtl::before{
top: -40px;
width: 100%;
height: 28px;
background: url("./img/eng_trt.svg") 0 0 no-repeat;
background-size: auto 28px;
}

#sect07 .liBox{
position: relative;
right: -5%;
margin: 0 0 25px;
padding: 0 5% 10px;
background: #fff;
}
#sect07 .liBox:nth-child(2n){
right: auto;
left: -5%;
}
#sect07 .liBox h3{
padding: 25px 0 20px;
font-size:2.0rem;
}
#sect07 .liBox h3::before{
content: "";
position: absolute;
bottom: 0;
left: 0;
width: 105%;
height: 1px;
background: #f15713;
}
#sect07 .liBox .btn-internal {
width: 90%;
}



/*--------------------------------------
　sect08_SP
---------------------------------------*/
#sect08{
background: url("./img/sct08_bg.png") 100% 0 no-repeat;
background-size: 209px auto;
}
#sect08 .sctTtl::before{
width: 100%;
height: 36px;
background: url("./img/eng_qa.svg") 0 0 no-repeat;
background-size: auto 36px;
}

#sect08 .liBox{
margin: 0 0 35px;
}
#sect08 .liBox .qTtl{
display: flex;
flex-wrap: wrap;
align-items: center;
margin: 0 0 10px;
}
#sect08 .liBox .eng{
display: flex;
align-items: center;
justify-content: center;
width: 53px;
height: 53px;
background: #fbf7f4;
border-radius:50%;
line-height: 1;
font-size:2.5rem;
font-weight: 400;
text-align: center;
}
#sect08 .liBox .eng span{
position: relative;
top: -3px;
}
#sect08 .liBox h3{
display: flex;
align-items: center;
width: calc(100% - 53px - 1rem);
padding: 7px 0 7px 1rem;
font-size:1.8rem;
}


#sect08 .liBox .aTtl{display: flex;flex-wrap: wrap;/* align-items: center; */margin: 0 0 10px;}
#sect08 .liBox .aTtl .eng{
background: rgb(241,204,187);
background: linear-gradient(-45deg, rgba(241,204,187,1) 8%, rgba(241,87,19,1) 53%);
color: #fff;
font-size:3.0rem;
}

#sect08 .liBox .sttl{
display: flex;
align-items: center;
width: calc(100% - 53px - 1rem);
margin: 0;
padding: 7px 0 7px 1rem;
}

#sect08 .liBox .btn-internal {
width: 90%;
}


/*--------------------------------------
　sect09_SP
---------------------------------------*/
#sect09{
margin: 0 0 30px;
padding: 0;
background: rgb(255,209,195);
background: linear-gradient(135deg, rgba(255,209,195,1) 0%, rgba(255,227,218,1) 43%, rgba(255,227,218,1) 85%, rgba(255,209,195,1) 100%);
}
#sect09::before{
content: "";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: url("./img/sct09_bg.png") 0 0 no-repeat;
background-size: 100% auto;
mix-blend-mode: screen;
}


#sect09 .areaInner{
position: relative;
z-index: 1;
padding: 95px 0 30px;
}
#sect09 .ttlArea{
margin: 0 5% 20px;
}
#sect09 .sctTtl::before{
width: 100%;
height: 30px;
background: url("./img/eng_kid.svg") 0 0 no-repeat;
background-size: auto 30px;
}


#sect09 .flame{margin: 0 0 15px 15%;max-width: 70%;}
#sect09 p{
padding:0 5%;
}
#sect09 .btn-internal{
width: 85%;
}
#sect09 .btn-internal a{
box-shadow: rgba(254, 249, 247, 1.0) 5px 5px 0 0;
}

/*  End_SP */





@media screen and (min-width: 751px) {


/*------------
index--750px
------------*/


/*--------------------------------------
　#header_PC
---------------------------------------*/
#header{
padding: 0;
background: rgb(255,219,208);
background: linear-gradient(135deg, rgba(255,219,208,1) 0%, rgba(253,253,183,1) 18%, rgba(255,219,208,1) 63%);
}
#header .upper{
position: relative;
z-index: 1;
padding: 10px 3% 20px;
background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,1) 54%, rgba(255,255,255,0) 100%);
}
#header .siteName{font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "Helvetica Neue", Arial, sans-serif;font-weight: 400;line-height: 1.3;text-align: center;}
#header .logo::before {
width: 0;
height: 0;
background: none;
border: none;
}

/*--------------------------------------
　visArea_PC
---------------------------------------*/
.visArea{
padding: 0 0 15px;
background: url(./img/mv_bg.png) 100% calc(100% - 40vw) no-repeat;
background-size: 201px auto;
}
.visArea h2{
margin: -110px 0 15px;
font-size:4.2rem;
}
.visArea h2 .line1,
.visArea h2 .line23{
display: inline-block;
margin: 0 0 5px;
padding: 0 0 0 5%;
background: #fff;
line-height: 1.3;
}
.visArea h2 .fontS{
font-size:3.0rem;
}
.visArea .sttl{
padding: 0 5%;
font-size:2.2rem;
}
.visArea p{
padding: 0 5%;
}
.visArea p span{position: relative;border-bottom: 2px solid #f15713;font-weight: 700;}

.visArea .btn-internal{
width: 60%;
}
.visArea .btn-internal a{
box-shadow: rgba(254, 249, 247, 1.0) 5px 5px 0 0;
font-size:1.8rem;
}
.visArea .btn-internal a::before{
background: url("./img/arrow_wt_down.svg") 99% calc(50% - 1px) no-repeat;
background-size: 18px auto;
}

.visArea .sliderArea{
margin: -60px 0 0;
}
.visArea .slider3:nth-child(1){
margin-right: -100px;
margin-bottom: 20px;
}
.visArea .slider3:nth-child(2){
margin-left: -100px;
}
.visArea .slick-slide{
margin-right: 14px!important;
margin-left: 14px!important;
}




/*--------------------------------------
　fixBan_PC
---------------------------------------*/
#fixBan{
}
/*このクラスが付与されると〇〇する*/
#fixBan.active{
opacity: 0;
visibility: hidden;
}
/*このクラスが付与されると〇〇する*/
#fixBan.absolute{
opacity: 1;
visibility: visible;
}


/*--------------------------------------
　Global Nav_PC挙動
---------------------------------------*/
#gNav{
position: fixed;
z-index: 102;
transition: .3s;
/*デフォルトで非表示にする*/
opacity: 0;
visibility: hidden;
}






/*--------------------------------------
　mokuji2_PC
---------------------------------------*/
.mokuji2{
background: url("./img/eng_idx.svg") 8px 18px no-repeat;
background-size: auto 25px;
}

/*--------------------------------------
　mokuji2_PC
---------------------------------------*/
.mokuji2{
background: url("./img/eng_idx.svg") 8px 18px no-repeat;
background-size: auto 25px;
}
.mokuji2 .sttl {
background: url(./img/plus.svg) calc(100% - 15px) 50% no-repeat;
background-size: 17px auto;
}
.mokuji2 .sttl.open {
background: url(./img/minus.svg) calc(100% - 15px) 50% no-repeat;
background-size: 17px auto;
}


/*--------------------------------------
　sect01_PC
---------------------------------------*/
#sect01{
background: url("./img/sct01_bg.png") 100% 0 no-repeat;
background-size: 175px auto;
}
#sect01 .sctTtl{
margin: 0 0 40px;
}
#sect01 .sctTtl::before{
width: 100%;
height: 30px;
background: url("./img/eng_ck2.svg") 0 0 no-repeat;
background-size: auto 30px;
}
#sect01 .ttlArea .barTtl{
margin: 0 0 16px;
text-align: center;
}
#sect01 .ttlArea .barTtl span {
position: relative;
z-index: 1;
display: inline-block;
padding: 0 8px;
background: #fff;
font-size:2.8rem;
}
#sect01 .ttlArea .barTtl::before {
content: "";
position: absolute;
top: calc(50% + 6px);
left: 0;
width: 100%;
height: 1px;
background: #f15713;
}

#sect01 .mini{
margin: 0 0 40px;
}
#sect01 .mini h3{
padding: 25px 0 15px 5rem;
font-size:2.6rem;
}
#sect01 .mini h3 .fontL{
font-size:3.0rem;
}
#sect01 .mini h3::before{
content: "";
position: absolute;
z-index: -1;
top: 0;
left: -10px;
width: 76px;
height: 100%;
background: url(./img/sct01_num01.png) 0 0 no-repeat;
background-size: 76px auto;
}
#sect01 .mini2 h3::before{
background: url(./img/sct01_num02.png) 0 0 no-repeat;
background-size: 76px auto;
}
#sect01 .mini3 h3::before{
background: url(./img/sct01_num03.png) 0 0 no-repeat;
background-size: 76px auto;
}
#sect01 .mini .sttl{
padding: 12px 0 24px;
background: url(./img/sct01_tri.png) 50% 0 no-repeat;
background-size: 80px auto;
text-align: center;
}
#sect01 .mini .btnArea{
margin: -10px 0 0;
}
#sect01 .btn-internal a::before,#sect03 .btnArea .btn-internal a::before{background: url("./img/arrow_wt_down.svg") 99% calc(50% - 1px) no-repeat;background-size: 20px auto;}




/*--------------------------------------
　sect02_PC
---------------------------------------*/
#sect02{
background: url("./img/sct02_bg.png") 0 0 no-repeat #c09a85;
background-size: 375px auto;
}
#sect02 .sctTtl::before{
width: 100%;
height: 30px;
background: url("./img/eng_mth.svg") 0 0 no-repeat;
background-size: auto 30px;
}
#sect02 .ttlArea{
color: #fff;
}

#sect02 #slider4{
border-top: 1px solid #fff;
color: #fff;
text-align: center;
}
#sect02 #slider4 h3{padding: 23px 0 25px;font-size: 2.8rem;}
#sect02 #slider4 .flame{
margin: 0 0 20px;
padding: 30px 0;
background: #fff;
}
#sect02 #slider4 .flame img{
width: 60%;
margin: 0 auto;
}
#sect02 #slider4 .caption,
#sect02 #slider4 .caption a{
color: #fff;
}

#sect02 #slider4 p{
margin-bottom: 2rem;
text-align: left;
}
#sect02 .btn-link {margin: 40px 0 20px;}
#sect02 .btn-link span{
position: relative;
display: inline-block;
padding: 4px 2.5rem 4px 0;
background: url("./img/arrow_wt.png") 99% calc(50% + 1px) no-repeat;
background-size: 18px auto;
line-height: 1.5;
text-align: right;
text-decoration: underline;
cursor: pointer;
}

/* .slider4 */
#sect02 #slider4{
margin: 0 0 30px;
}
#slider4 .slick-arrow:before{
content:""!important;
}
#slider4 .slick-prev, #slider4 .slick-next {
top: 240px;
width: 33px;
height: 33px;
background: url(./img/arrow_prev.svg) 0 0 no-repeat;
background-size: 33px auto;
}
#slider4 .slick-next {
background: url(./img/arrow_next.svg) 0 0 no-repeat;
background-size: 33px auto;
}
#slider4 .slick-prev,#slider4 .slick-next{z-index:2;}
#slider4 .slick-prev{left:-15px!important;}
#slider4 .slick-next{right:-15px!important;}

#slider4 .slick-dots{
bottom: -15px;
margin: 0;
padding: 0;
}
#slider4 .slick-dots li::before {
width: 0;
height: 0;
background: none;
border: none;
}
#slider4 .slick-dots li button:before{
font-size:12px;
opacity: 1;
color: #ebebeb;
}
#slider4 .slick-dots li.slick-active button:before{
color: #ffa285;
}


/*--------------------------------------
　sect04_PC
---------------------------------------*/
#sect04{
padding: 0;
background: url("./img/sct04_rptbg.jpg") 0 0 repeat-y;
background-size: 100% auto;
}
#sect04 .areaInner{
padding: 95px 5% 30px;
background: url("./img/sct04_bg.jpg") 0 0 no-repeat;
background-size: 100% auto;
}
#sect04 .sctTtl::before{
width: 100%;
height: 30px;
background: url("./img/eng_ck2.svg") 0 0 no-repeat;
background-size: auto 30px;
}

#sect04 .sect04box{
margin: 0 0 30px;
}
#sect04 .sect04box .boxHead{min-height: 180px;padding: 3rem 0;background: url(./img/sct04_boxhead.png) 50% 0 no-repeat;background-size: 390px auto;font-size:3.0rem;text-align: center;color: #fff;line-height: 1.2;}
#sect04 .sect04box .inner3{
margin: -80px 0 0;
padding: 80px 5% 10px;
background: #fff;
}

#sect04 .sect04box .boxHead .fontS{
font-size:2.4rem;
}

#sect04 .boxTtl{
padding: 0 0 16px;
text-align: center;
font-size:3.0rem;
}
#sect04 .boxTtl .fontS{
display: block;
font-size:1.4rem;
}


/* .slider5 */
#sect04 .slider5{
margin: 0 0 30px;
padding: 0 0 15px;
}
.slider5 .slick-arrow:before{
content:""!important;
}
.slider5 .slick-prev, .slider5 .slick-next {
top: calc(50% - 15px);
width: 22px;
height: 22px;
background: url(./img/arrow_prev.svg) 0 0 no-repeat;
background-size: 22px auto;
}
.slider5 .slick-next {
background: url(./img/arrow_next.svg) 0 0 no-repeat;
background-size: 22px auto;
}
.slider5 .slick-prev,.slider5 .slick-next{z-index:2;}
.slider5 .slick-prev{left:-10px!important;}
.slider5 .slick-next{right:-10px!important;}

.slider5 .slick-dots{
bottom: -15px;
margin: 0;
padding: 0;
}
.slider5 .slick-dots li::before {
width: 0;
height: 0;
background: none;
border: none;
}
.slider5 .slick-dots li button:before{
font-size:12px;
opacity: 1;
color: #ebebeb;
}
.slider5 .slick-dots li.slick-active button:before{
color: #ffa285;
}



/* summ_PC */
#sect04 .summ{position: relative;margin: 7rem 0 30px;}
#sect04 .summ::before{
content: "";
position: absolute;
top: -15px;
left: 0;
width: 100%;
height: 25px;
background: url("./img/eng_pt.svg") 50% 0 no-repeat;
background-size: auto 25px;
}
#sect04 .summ .inner2 {
padding: 15px 5% 15px;
}
#sect04 .summ h4{text-align: center;font-size: 2.4rem;}
#sect04 .summ h4 .fontS{
font-size:1.8rem;
}


/* mini_common_PC */
#sect04 .mini{
margin: 0 0 30px;
}
#sect04 .mini .sttl{margin: 6rem 0 4rem;text-align: center;font-size: 2.4rem;}
#sect04 .mini .sttl > span{
position: relative;
z-index: 1;
display: inline-block;
padding: 0 8px;
background: #fff;
}
#sect04 .mini .sttl::before{
content: "";
position: absolute;
top: calc(50% + 3px);
left: 0;
width: 100%;
height: 1px;
background: #f15713;
}
#sect04 .mini h4 .fontS{
font-size:1.8rem;
}

/* mini2_PC */
#sect04 .mini2{
margin: 0 0 20px;
}
#sect04 .mini2 .ulBox{
display: flex;
flex-wrap: wrap;
}
#sect04 .mini2 .liBox{width: calc((100% - 10px) / 2);margin: 0 10px 10px 0;padding: 10px 5% 12px;background: #ebebeb;border-radius:9999px;text-align: center;line-height: 1.1;font-family:  'Shippori Mincho', serif;font-weight: 700;color: #fff;font-size: 2rem;}
#sect04 .mini2 .liBox:nth-child(2n){
margin-right: 0;
}
#sect04 .mini2 .liBox.on{background: #c09a85;font-size: 2rem;}
#sect04 .mini2 .caption2{
margin: 0.4em 0 0;
line-height: 1.7;
font-size:1.1rem;
text-align: left;
color: #999;
}


/* btnArea_PC */
#sect04 .btnArea{
margin: 0 0 40px;
}
#sect04 .btnArea > div{
width: 60%;
}
#sect04 .btnArea .fontS{
font-size:1.2rem;
}



/* mini3_PC */
#sect04 .mini3{
}
#sect04 .mini3 .sttlArea{
display: table;
width: 100%;
}
#sect04 .mini3 .sttlArea .flame{
display: table-cell;
vertical-align: middle;
width: 10rem;
}
#sect04 .mini3 .sttlArea h5{display: table-cell;vertical-align: middle;padding: 0 0 0 2rem;font-size: 3rem;}
#sect04 .mini3 .sttlArea .fontS{
font-size:1.6rem;
}
#sect04 .mini3 .sttlArea .fontEng{
display: block;
font-size:1.3rem;
color: #c09a85;
}
#sect04 .mini3 .caption{
text-align: left;
}
#sect04 .mini3 .hisArea{
margin: 20px 0 0;
}
#sect04 .mini3 .hisArea h5{
font-size:1.8rem;
}
#sect04 .mini3 .hisArea .fontS{
font-size:1.5rem;
}
#sect04 .mini3 ul{
margin: 0.3em 0 0.5em;
padding: 0.5em 0 0;
}
#sect04 .mini3 li{
padding: 0 0 0.6rem 1.7rem;
line-height: 1.7;
}
#sect04 .mini3 li::before{
top: 4px;
}

.indexSect .contents_btn{
width: 50%;
margin: 0 auto;
padding: 4px 10% 5px;
border: 1px solid #c0c0c0;
border-radius:9999px;
background: url("./img/plus.svg") calc(100% - 12px) 50% no-repeat #fff;
background-size: 14px auto;
text-align: center;
cursor: pointer;
}
.indexSect .contents_btn.boxclose{
background: url("./img/minus.svg") calc(100% - 12px) 50% no-repeat #fff;
background-size: 14px auto;
}



/* mini4_PC */
#sect04 .mini4{
}
#sect04 .mini4 h5{text-align: center;font-size:2.4rem;color: #262626;margin: 3rem 0 1rem;}
#sect04 .mini4 h5 span{
position: relative;
display: inline-block;
padding: 0 20px;
}
#sect04 .mini4 h5 span::before{
position: absolute;
content: "";
top: 10px;
left: 0;
width: 17px;
height: 17px;
background: url(./img/list_icon.png) 0 0 no-repeat;
background-size: 17px auto;
}
#sect04 .mini4 h5 span::after{
position: absolute;
content: "";
top: 10px;
right: 0;
width: 17px;
height: 17px;
background: url(./img/list_icon.png) 0 0 no-repeat;
background-size: 17px auto;
}
#sect04 .mini4 table {
width: 100%;
margin: 20px 0 30px;
}
#sect04 .mini4 td{
padding: 1.0rem 2rem;
font-family:  'Shippori Mincho', serif;
font-weight: 700;
}
#sect04 .mini4 td .fontL{
font-size:2.4rem;
color: #f15713;
}


/* mini5_PC */
#sect04 .mini5{
}
#sect04 .mini5 .talk{position: relative;margin: 0 3% 18px 0;padding: 25px 5% 25px;border: 1px solid #c0c0c0;border-radius:5px;}
#sect04 .mini5 .talk:nth-child(2n){
margin: 0 0 18px 3%;
}
#sect04 .mini5 .talk:before {
top: 48px;
}
#sect04 .mini5 .talk:after {
top: 48px;
}

#sect04 .mini5 .talk:nth-child(2n):before {
right: auto;
left: -11px;
margin-top: -12px;
border: 8px solid transparent;
border-left: none;
border-right: 12px solid #FFF;
z-index: 2;
}
#sect04 .mini5 .talk:nth-child(2n):after {
right: auto;
left: -13px;
margin-top: -12px;
border: 8px solid transparent;
border-left: none;
border-right: 12px solid #c0c0c0;
z-index: 1;
}

#sect04 .mini5 .catch{
margin: 0 0 0;
padding: 0 4rem 6px 0;
background: url("./img/plus2.png") 99% 50% no-repeat;
background-size: 26px auto;
cursor: pointer;
font-size:2.0rem;
}
#sect04 .mini5 .catch.open{
background: url("./img/minus2.png") 99% 50% no-repeat;
background-size: 26px auto;
}


/* mini6_PC */
#sect04 .mini6 iframe {
  width: 100%;
  aspect-ratio: 16/9;
}

#sect04 .mini6 dl{
position: relative;
display: table;
width: 100%;
border-bottom: 1px solid #c0c0c0;
}
#sect04 .mini6 dt{display: table-cell;padding: 10px 0;width: 10rem;font-family:  'Shippori Mincho', serif;font-weight: 700;font-size:1.6rem;}
#sect04 .mini6 dt::before{
content: "";
position: absolute;
bottom: -1px;
left: 0;
width: 100px;
height: 2px;
background: #f15713;
}
#sect04 .mini6 dd{display: table-cell;padding: 10px 1rem;line-height: 1.5;}



/*--------------------------------------
　sect05_PC
---------------------------------------*/
#sect05{
background: url("./img/sct05_bg.png") 100% 0 no-repeat #fbf7f4;
background-size: 230px auto;
}
#sect05 .sctTtl::before{
width: 100%;
height: 30px;
background: url("./img/eng_cl.svg") 0 0 no-repeat;
background-size: auto 30px;
}

.indexSect .sctTtl a{
display: inline;
padding: 0 35px 0 0;
padding: 0 3.5rem 0 0;
background: url(./img/arrow_next.svg) 99% calc(50% + 2px)no-repeat;
background-size: 22px auto;
}



#sect05 .liBox{
background: #fff;
margin: 0 0 25px;
padding: 0 5% 40px;
}
#sect05 .liBox::before{
content: "";
position: absolute;
top: 0;
left: calc(50% - 30px);
width: 60px;
height: 2px;
background: #f15713;
}
#sect05 .liBox h3{
margin: 0;
text-align: center;
}
#sect05 .liBox h3 a{padding: 25px 10% 20px;background: url(./img/arrow_next.svg) 99% 50% no-repeat;background-size: 20px auto;font-size: 2.4rem;}
#sect05 .liBox p{
margin-top: 0;
}

#sect05 dl{
position: relative;
display: table;
width: 100%;
border-bottom: 1px solid #c0c0c0;
}
#sect05 dt{
display: table-cell;
padding: 6px 0;
width: 10rem;
font-family:  'Shippori Mincho', serif;
font-weight: 700;
font-size:1.5rem;
}
#sect05 dt::before{
content: "";
position: absolute;
bottom: -1px;
left: 0;
width: 100px;
height: 2px;
background: #f15713;
}
#sect05 dd{
display: table-cell;
padding: 6px .8rem;
line-height: 1.5;
font-size:1.4rem;
}



/*--------------------------------------
　sect06_PC
---------------------------------------*/
#sect06{
padding: 55px 5% 30px;
background: url("./img/sct06_bg.png") 0 0 no-repeat;
background-size: 162px auto;
}
#sect06 .ttlArea{
margin-left: 0;
}
#sect06 .sctTtl::before{
width: 0;
height: 0;
background: none;
border: none;
}
#sect06::before{
content: "";
position: absolute;
top: 0;
right: 2px;
width: 40px;
height: 100%;
background: url("./img/eng_sct06.svg") 0 60px no-repeat;
background-size: 40px auto;
}
#sect06 .flame{
margin: 0 10% 20px;
}
#sect06 p{
padding: 0 0;
}
#sect06 .btn-internal{
width: 60%;
}




/*--------------------------------------
　sect07_PC
---------------------------------------*/
#sect07{
padding: 60px 0 0;
}
#sect07 .flame{
margin: 0 0 -60px;
width: 600px;
}
#sect07 .areaInner{
padding: 95px 5% 30px;
background: #fbf7f4;
}
#sect07 .sctTtl {
margin: 0 0 20px;
}
#sect07 .sctTtl::before{
top: -40px;
width: 100%;
height: 28px;
background: url("./img/eng_trt.svg") 0 0 no-repeat;
background-size: auto 28px;
}

#sect07 .liBox{
position: relative;
right: -5%;
margin: 0 0 25px;
padding: 0 5% 10px;
background: #fff;
}
#sect07 .liBox:nth-child(2n){
right: auto;
left: -5%;
}
#sect07 .liBox h3{padding: 25px 0 20px;font-size: 2.4rem;}
#sect07 .liBox h3::before{
content: "";
position: absolute;
bottom: 0;
left: 0;
width: 105%;
height: 1px;
background: #f15713;
}
#sect07 .liBox .btn-internal {
width: 60%;
}



/*--------------------------------------
　sect08_PC
---------------------------------------*/
#sect08{
background: url("./img/sct08_bg.png") 100% 0 no-repeat;
background-size: 209px auto;
}
#sect08 .sctTtl::before{
width: 100%;
height: 36px;
background: url("./img/eng_qa.svg") 0 0 no-repeat;
background-size: auto 36px;
}

#sect08 .liBox{
margin: 0 0 35px;
}
#sect08 .liBox .qTtl{
display: flex;
flex-wrap: wrap;
align-items: center;
margin: 0 0 10px;
}
#sect08 .liBox .eng{display: flex;align-items: center;justify-content: center;width: 53px;height: 53px;background: #f1ebe7;border-radius:50%;line-height: 1;font-size:2.5rem;font-weight: 400;text-align: center;}
#sect08 .liBox .eng span{
position: relative;
top: -3px;
}
#sect08 .liBox h3{
display: flex;
align-items: center;
width: calc(100% - 53px - 1rem);
padding: 7px 0 7px 1rem;
font-size:1.8rem;
}


#sect08 .liBox .aTtl{
display: flex;
flex-wrap: wrap;
align-items: center;
margin: 0 0 10px;
}
#sect08 .liBox .aTtl .eng{
background: rgb(241,204,187);
background: linear-gradient(-45deg, rgba(241,204,187,1) 8%, rgba(241,87,19,1) 53%);
color: #fff;
font-size:3.0rem;
}

#sect08 .liBox .sttl{
display: flex;
align-items: center;
width: calc(100% - 53px - 1rem);
margin: 0;
padding: 7px 0 7px 1rem;
}

#sect08 .liBox .btn-internal {
width: 60%;
}


/*--------------------------------------
　sect09_PC
---------------------------------------*/
#sect09{
margin: 0 0 30px;
padding: 0;
background: rgb(255,209,195);
background: linear-gradient(135deg, rgba(255,209,195,1) 0%, rgba(255,227,218,1) 43%, rgba(255,227,218,1) 85%, rgba(255,209,195,1) 100%);
}
#sect09::before{
content: "";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: url("./img/sct09_bg.png") 0 0 no-repeat;
background-size: 100% auto;
mix-blend-mode: screen;
}


#sect09 .areaInner{
position: relative;
z-index: 1;
padding: 95px 0 30px;
}
#sect09 .ttlArea{
margin: 0 5% 20px;
}
#sect09 .sctTtl::before{
width: 100%;
height: 30px;
background: url("./img/eng_kid.svg") 0 0 no-repeat;
background-size: auto 30px;
}


#sect09 .flame{margin: 0 22% 20px;}
#sect09 p{
padding:0 5%;
}
#sect09 .btn-internal{
width: 60%;
}
#sect09 .btn-internal a{
box-shadow: rgba(254, 249, 247, 1.0) 5px 5px 0 0;
}

/*  End_PC */






/*  End_PC */

}

.mokuji #toc .btn-link2:first-child {
  display: none;
}
.mokuji #toc3 .btn-link2:first-child {
  display: none;
}





